
.rs-columns {
    width:100%;
    display: flex;
    flex-wrap: wrap;
    gap: 3%;
}
.rs-columns.rowAlignMiddle {
    align-items: center;
}

.rs-columns.rowAlignBottom {
    align-items: flex-end;
}



.rs-column {
    margin:1.5% 0;
    display: flex;
    flex-direction: column;
}
.rs-column.directionRow {
    flex-direction: row;
}
.rs-column.rowAlignBottom {
    justify-content: flex-end;
}

.rs-column.-large-col-1-1, .rs-column.-large-col-2-2, .rs-column.-large-col-3-3, .rs-column.-large-col-4-4, .rs-column.-large-col-5-5, .rs-column.-large-col-6-6 {
    width:100%;
}
.rs-column.-large-col-2-1, .rs-column.-large-col-4-2, .rs-column.-large-col-6-3 {
    width:48.5%;
}
.rs-column.-large-col-3-1, .rs-column.-large-col-6-2 {
    width:31.333%;
}
.rs-column.-large-col-3-2, .rs-column.-large-col-6-4 {
    width:65.666%;
}
.rs-column.-large-col-4-1 {
    width:22.75%;
}
.rs-column.-large-col-4-3 {
    width:74.25%;
}
.rs-column.-large-col-5-1 {
    width:17.6%;
}
.rs-column.-large-col-5-2 {
    width:38.2%;
}
.rs-column.-large-col-5-3 {
    width:58.8%;
}
.rs-column.-large-col-5-4 {
    width:79.4%;
}
.rs-column.-large-col-6-1 {
    width:14.1666%;
}
.rs-column.-large-col-6-5 {
    width:82.833%;
}

@media screen and (max-width: 1041px) {
    .rs-column.-medium-col-1-1, .rs-column.-medium-col-2-2, .rs-column.-medium-col-3-3, .rs-column.-medium-col-4-4, .rs-column.-medium-col-5-5, .rs-column.-medium-col-6-6 {width: 100%;}      
    .rs-column.-medium-col-2-1, .rs-column.-medium-col-4-2, .rs-column.-medium-col-6-3 {width: 48.5%;}      
    .rs-column.-medium-col-3-1, .rs-column.-medium-col-6-2 {width: 31.333%;}      
    .rs-column.-medium-col-3-2, .rs-column.-medium-col-6-4 {width: 65.666%;}      
    .rs-column.-medium-col-4-1 {width: 22.75%;}          
    .rs-column.-medium-col-4-3 {width: 74.25%;}          
    .rs-column.-medium-col-5-1 {width: 17.6%;}      
    .rs-column.-medium-col-5-2 {width: 38.2%;}      
    .rs-column.-medium-col-5-3 {width: 58.8%;}      
    .rs-column.-medium-col-5-4 {width: 79.4%;}           
    .rs-column.-medium-col-6-1 {width: 14.1666%;}                    
    .rs-column.-medium-col-6-5 {width: 82.833%;}      
}
@media screen and (max-width: 657px) {
    .rs-column.-small-col-1-1, .rs-column.-small-col-2-2, .rs-column.-small-col-3-3, .rs-column.-small-col-4-4, .rs-column.-small-col-5-5, .rs-column.-small-col-6-6 {width: 100%;}      
    .rs-column.-small-col-2-1, .rs-column.-small-col-4-2, .rs-column.-small-col-6-3 {width: 48.5%;}           
    .rs-column.-small-col-3-1, .rs-column.-small-col-6-2 {width: 31.333%;}      
    .rs-column.-small-col-3-2, .rs-column.-small-col-6-4 {width: 65.666%;}         
    .rs-column.-small-col-4-1 {width: 22.75%;}          
    .rs-column.-small-col-4-3 {width: 74.25%;}           
    .rs-column.-small-col-5-1 {width: 17.6%;}      
    .rs-column.-small-col-5-2 {width: 38.2%;}      
    .rs-column.-small-col-5-3 {width: 58.8%;}      
    .rs-column.-small-col-5-4 {width: 79.4%;}           
    .rs-column.-small-col-6-1 {width: 14.1666%;}                      
    .rs-column.-small-col-6-5 {width: 82.833%;}      
}
